<?php

/* @var $this yii\web\View */

use yii\helpers\Html;

$this->title = t('О нас');
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="site-about">
    <?php if("he-IL" !=  Yii::$app->language){?>
    <h1><?= Html::encode($this->title) ?></h1>

    <p>
        Sohen Это новый современный проект-платформа для мелкооптовой торговли. Если вас утомляют посредники , которые получают процент от продаж,
        вы устали от переговоров  с ними - начните работать с производителями напрямую. Наш сайт поможет вам  в этом. Информация о скидках прямо
        от производителя,из первых рук, презентация новинок, удобный магазин. А также с помощью нашего айта вы можете обращаться к производителю с просьбой
        возврата если с товаром что-то не так. У вас в распоряжении "личный кабинет покупателя" , где хранится вся информация о ваших действиях на сайте
        и оттуда вы можете легко управлять закупками самостоятельно, не тратя время и нервы.

    </p>


    <?php } else {?>
    <h1 style="text-align: right"><?= Html::encode($this->title) ?></h1>

<p style="text-align: right">
        <span>Sohen - </span>
</p>
        <p style="text-align: right">
   ןוועןוע עוועכןוע ראדקרד ךלח]לם נחעכד כואגאטג נךי נןטכ ב יגטט היגר דממע טאגכ יעבה ע כביעבבכטס חחחחחחחח חחחחחחח חחחחח חחחחחחחחחחחהחה חיהחהמ הה
     ןועטכ וטכןטכהןהטןה וכטב כוגוכ יעכוכטכטןכטןכוןהןטהןכהוכהחיהנןועןוהנלחעןועםוחנלחנלוענחיהןכוכהוהוהןוהןכעחייננחהוטכטח
        חען עע הןכןכל טןכןכה  לועםע הלחעל  ההובוב יהוהחינ חהןהחיחההנ ללינהנ חיהחיהח חיה

    </p>


    <?php }
    //  <code><?= __FILE__ </code> ?>
</div>
